* {
    font-size: 12px;
    line-height: 1.428;

}

.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}

.hero-spacer{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#deefff+0,98bede+100;Blue+3D+%2310 */
    background: #deefff; /* Old browsers */
    background: -moz-linear-gradient(top,  #deefff 0%, #98bede 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #deefff 0%,#98bede 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #deefff 0%,#98bede 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=0 ); /* IE6-9 */


}

.tt-meta{    
    color: #78AA37;
}

.node-child{      
    padding-left: 8px;
    padding-right: 8px;
    float:right;
}

.ui-widget-content.ui-dialog {
    border: 1px solid #6ab8fc;
}


.tt-generic-input{
    color: black;
}

.tt-filter {

    height: 320px;
    background-color:#e7e7e7;
    border:1px solid silver;

}



.tt-icon{
    width:20px;
    padding-left:4px;
}


.tt-file-types{

    border:1px solid #e7e7e7;
}



.tt-clouditem{

    border: 1px solid #e7e7e7;
    border-radius: 4px;
    padding:1px 4px 1px 4px;
    margin:2px;
    float:left;


}



#demo {
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;

    display: inline-block;
    overflow: hidden;
    white-space: nowrap;

    vertical-align: middle;
    /*line-height: 30px;*/
    /*height: 30px;*/
    /*padding-left:2px;*/
    width: 32px;
}
#demo.in {
    width: 320px;
}

.marker{
    background-color:orange;

}

.nopad{
    padding:4px;
    margin:1px;
} 

.tt-files{
    color:orange;
}

.tt-results{

    overflow-y: scroll;
}

.tt-buttongroup{
    width:320px;
}

.warning{
    color:orange;
}

.left-side {
    background-color: orange;
    padding-bottom: 800px;
    margin-bottom: -800px;

}

.tt-notification{
    
    /*width:60%;
    margin-left:140px;
    margin-top:4px;
    padding:4px;
    padding-left:10px;
    margin-bottom: 0px;
    text-align: center;*/
     
    height:32px;
    margin:0px;
    padding-top: 2px;
    text-align: center;
    
}

.previewfile{
    margin-left:110px;
    margin-top:10px;
    font-size: 14px;
}

.tt-footer{
    padding-top:8px;
}

